.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c9ed1032-6fd6-3fa4-0759-4a0bce0f4f5f {
height: 100px !important;
max-width: 1800px !important;
min-width: 1800px !important;
padding-left: 125px !important;
}
